<?php

namespace app\model;

use think\Collection;
use think\db\exception\DataNotFoundException;
use think\db\exception\DbException;
use think\db\exception\ModelNotFoundException;

/**
 * 扣费记录
 * Class Deduction
 * @package app\model
 */
class Deduction extends Base
{

    public function couponMain()
    {
        return $this->hasOne(CouponMain::class,"id","coupon_main_id");
    }
}